
body
{
	color: #333;
	background: #226281;
	margin-top: 5px;
	padding: 0px;
	font: 11px tahoma, verdana, arial, helvetica, sans-serif;
}
h1
{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 23px;
	font-weight: 900;
	color: #cccccc;
}
h2
{
	font: bold 16px/18px tahoma, verdana, arial, helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	color: #cccccc;
}
p
{
	font: 11px/20px tahoma, verdana, arial, helvetica, sans-serif;
	margin: 0px 0px 16px 0px;
	padding: 0px;
}

a
{
	color: #0cf;
	font-size: 11px;
	text-decoration: none;
	font-weight: 600;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
}
a:link
{
	color: #0cf;
}
a:visited
{
	color: #0cf;
}
a:hover
{
	background-color: #3bb3cf;
	color: #047;
}


.cpn
{
	position: relative;
	width: auto;
	min-width: 120px;
	margin: 20px 211px 20px 175px;
	border: 1px dashed white;
	background-color: #226281;
	color: #fff;
	padding: 11px;
	z-index: 3;
	text-align: center;
}

.textBoxContent60
{
	border-right: #666 1px solid;
	border-top: #666 1px solid;
	font-size: 11px;
	border-left: #666 1px solid;
	min-width: 60%;
	width: 60%;
	border-bottom: #666 1px solid;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	background-color: #e6e6fa;
	text-align: right;
}



#introLogo
{
	background-color: #226281;
	text-align: center;
	font-size: 32pt;
	padding: 70px;
	border: 1px dashed white;
	margin: 0px 100px 50px;
}

#introPomin
{
	background-color: #226281;
	text-align: center;
	font-size: 16pt;
	padding: 20px;
	min-width: 120px;
	border: 1px dashed white;
	margin: 0px 400px 50px;
}
/*
#navAlpha
{
	margin-top: 10px;
	width: 20%;
	left: 11px;
	z-index: 2;
	voice-family: "\"}\"";
	voice-family: inherit;
}


#navRight
{
	position: absolute;
	top: 50px;
	right: 11px;
	width: 40%;
	z-index: 1;
	color: white;
	voice-family: "\"}\"";
	voice-family: inherit;
}

#containerDiv
{
	position: absolute;
	top: 50px;
	z-index: 1;
	color: white;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 70%;
}

body > #navRight
{
	right: 45px;
}

#navRight .rightbox
{
	position: relative;
	border: 1px solid white;
	background-color: #226281;
	padding: 11px;
	border: 1px dashed white;
}

.pertusbanner
{
	text-align: right;
}

.pb-img
{
	border: 0px;
}
.pb-img:hover
{
	border: 0px;
}
*/
.dotorg
{
	color: #cccccc;
}
.dotextension
{
	color: White;
}

img
{
	border: 0px;
}


.smallnote
{
	color: white;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 9pt;
}

/*
body > #containerDiv {
    margin-top: 13px;
}

body > #containerDiv {
    margin-top: 16px;
}
*/
#navAlpha #menu .addit
{
	font-size: 8pt;
	margin-left: 10%;
	padding-left: 3px;
}

#navAlpha #menu .addit a
{
	font-size: 8pt;
	text-align: right;
	padding: 1px;
	display: block;
}

.addit a:hover
{
	font-size: 8pt;
	background-color: #3bb3cf;
}

.fl
{
	float: left;
}

.fr
{
	float: right;
}

/*
#rightDiv {
    font-size: 9px;
    font-weight: normal;
    text-align: right;
}

#rightDiv a {
    font-size: 9px;
}
*/

#stylesDiv > div
{
	display: none;
}

#stylesDiv:hover > div
{
	display: block;
	display: block;
	background: #226281;
	padding: 3px;
	border: 1px dashed #fff;
	width: 100px;
	text-align: center;
}

#stylesDiv:hover > div > a
{
	display: block;
}

.sprt
{
	display: none;
}

.sm .sprt
{
	display: inline;
}

abbr
{
	cursor: help;
}

acronym
{
	cursor: help;
}



div.labelDiv
{
	border: solid 0px black; /**/
	width: 30%;
	float: left;
	height: 20px;
}

div.controlDiv
{
	border: solid 0px black; /**/
	width: 60%;
	height: 20px;
	float: right;
}

.labelStyle
{
	font-weight: bold;
	font-size: 11px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-align: right; /*border-bottom: 1px solid #ADAAAD;*/
	margin-right: 5px;
	color: #cccccc;
	min-width: 120px;
	width: 120px;
}
.labelLongStyle
{
	font-weight: bold;
	font-size: 11px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-align: right; /*border-bottom: 1px solid #ADAAAD;*/
	margin-right: 5px;
	color: #cccccc;
	min-width: 120px;
	width: 120px;
}
.labelRed_16_StyleBold
{
	font-weight: bold;
	font-size: 16px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-align: right; /*border-bottom: 1px solid #ADAAAD;*/
	margin-right: 5px;
	color: #ff0000;
	min-width: 120px;
	width: 120px;
}
.labelLong_12_StyleBold
{
	font-weight: bold;
	font-size: 12px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-align: right; /*border-bottom: 1px solid #ADAAAD;*/
	margin-right: 5px;
	color: #cccccc;
	min-width: 120px;
	width: 120px;
}
.labelStyleSmall
{
	font-weight: bold;
	font-size: 11px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-align: right; /*border-bottom: 1px solid #ADAAAD;*/
	margin-right: 5px;
	color: #cccccc;
	min-width: 60px;
	width: 60px;
}

.errorStyle
{
	font-size: 11px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-align: right; /*border-bottom: 1px solid #ADAAAD;*/
	font-style:italic;
	color: #FF0000;
}

.redClass
{
	font-style:italic;
	background-color: #FF0000;
}

.labelStyleNoBold
{
	font-size: 11px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-align: right; /*border-bottom: 1px solid #ADAAAD;*/
	margin-right: 5px;
	color: #cccccc;
	min-width: 180px;
}

.textBoxStyle
{
	border-right: #666 1px solid;
	border-top: #666 1px solid;
	font-size: 11px;
	border-left: #666 1px solid;
	min-width: 160px;
	border-bottom: #666 1px solid;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	background-color: #e6e6fa;
	text-align: left;
}
.textBoxSmallStyle
{
	border-right: #666 1px solid;
	border-top: #666 1px solid;
	font-size: 11px;
	border-left: #666 1px solid;
	width: 60px;
	border-bottom: #666 1px solid;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	background-color: #e6e6fa;
	text-align: left;
}
.textBoxMedium_12StyleBold
{
	border-right: #666 1px solid;
	border-top: #666 1px solid;
	font-size: 12px;
	font-weight: bold;
	border-left: #666 1px solid;
	width: 140px;
	border-bottom: #666 1px solid;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	background-color: #ffff00;
	text-align: left;
}
.textBoxMedium_12StyleBoldWidth
{
	border-right: #666 1px solid;
	border-top: #666 1px solid;
	font-size: 12px;
	font-weight: bold;
	border-left: #666 1px solid;
	width: 150px;
	border-bottom: #666 1px solid;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	background-color: #ffff00;
	text-align: left;
}
.ddlLongStyle
{
	font-size: 10px;
	background-color: #e6e6fa;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	width:  220px;
}

.textBoxLongStyle
{
	border-right: #666 1px solid;
	border-top: #666 1px solid;
	font-size: 11px;
	border-left: #666 1px solid;
	min-width: 200px;
	width: 200px;
	border-bottom: #666 1px solid;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	background-color: #e6e6fa;
	text-align: left;
}

.textBoxRightStyle
{
	border-right: #666 1px solid;
	border-top: #666 1px solid;
	font-size: 11px;
	border-left: #666 1px solid;
	min-width: 200px;
	width:100%;
	border-bottom: #666 1px solid;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	background-color: #e6e6fa;
	text-align: right;
}

.clientButton
{
	font-size: 10px;
	background-color: #e6e6fa;
}
.chkStyle
{
	font-size: 10px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	color:#ffffff;
	width: 100%;
}

.ddlStyle
{
	font-size: 10px;
	background-color: #e6e6fa;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	width: 100%;
}
.textareaStyle
{
	font-size: 10px;
	background-color: #e6e6fa;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	font-size: 9px;
	width: 100%;
}
.imgClass
{
	height: 30px;
}
.imgDiv
{
	text-align: center;
	border: solid 2px #333333;
	background-color: #ffffff;
	width: 100%;
}
.gridviewStyle
{
	font-size: 10px;
	background-color: #e6e6fa;
	color: #000000;
	border: solid 1px #111111;
	width: 100%;
}
.gridviewFooterStyle
{
	font-size: 10px;
	background-color: #e6e6fa;
	color: #000000;
	height: 15px;
}

.gridviewRowStyle
{
	font-size: 10px;
	background-color: #DCDCDC;
	color: #000000;
}
.gridviewAlternatingRowStyle
{
	font-size: 10px;
	background-color: #EEEEEE;
	color: #000000;
}
.gridviewSelectedRowStyle
{
	font-size: 10px;
	background-color: #6699ff;
	color: #000000;
	font-weight:bold;
}

/*****************/
div#container
{
	width: 100%;
	margin: 0 auto;
	background: url(3col.jpg) repeat-y;
	text-align: left;
}
div#header
{
	position: relative;
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-align: center;
	border: 1px dashed white;
	background-color: #226281;
	color: white;
	padding-top: 2px;
	padding-bottom: 5px;
	padding-left: 11px;
	padding-right: 11px;
	z-index: 2;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-bottom: 0px;
	margin-top: 0px;
	height: 25px;
}

div#menu
{
	margin-top: 10px; /*padding-right:10px;*/
	float: left;
	width: 19%;
}

div#footer
{
	margin-top: 10px;
	clear: both;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #bdbcad;
	padding-top: 5px;
	text-align: right;
	font-size: 10px;
	border: #FFFFFF 1px dashed;
}

div#footer a
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #cccccc;
	padding-top: 5px;
	text-align: right;
	text-decoration: none;
}
div#footer a:hover
{
	background-color: #226281;
	color: #FFFFFF;
}
div#menu .alphabox
{
	position: relative;
	border: 1px solid white;
	background-color: #226281;
	padding: 11px;
	width: 90%;
	color: white;
	margin: 0px 20px 20px 0px;
	border: 1px dashed white;
	font-size: 11px;
}
div#menu .loginbox
{
	position: relative;
	border: 1px solid white;
	background-color: #226281;
	padding: 11px;
	width: 90%;
	color: white;
	border: 1px dashed white;
	font-size: 11px;
}



div#menu span.sectionMenu
{
	font-weight: bold;
	font-size: 11px;
	color: #cccccc;
}

div#menu #menu a
{
	display: block;
	font-size: 11px;
	padding: 0px 0px 0px 5px;
}
div#menu > #menu a:hover
{
	/*text-align: center;*/
}

.content
{
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px solid #fff;
	background-color: #226281;
	color: #fff;
	padding: 11px;
	text-align: justify;
	z-index: 3;
}
div#contentFilter
{
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px solid #fff;
	background-color: #226281;
	color: #fff;
	padding: 11px;
	text-align: justify;
	height: 200px;
	z-index: 3;
}
div#contentFilterBrief
{
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px solid #fff;
	background-color: #226281;
	color: #fff;
	padding: 11px;
	text-align: justify;
	width:600px;
	z-index: 3;
}
div#details
{
	margin-top: 10px;
	float: right;
	width: 45%;
	/*background-color:#00FFFF;*/
}
div#search
{
	margin-top: 10px;
	float: left;
	width: 50%;
	/*background-color:#000FFF;*/
}
div#searchLong
{
	margin-top: 10px;
	float: left;
	width: 98%;
}
div#main
{
	/*margin:10px;*/
	float: right;
	width: 79%;
	/*background-color:#0000FF;*/
}

div#contentList
{
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px solid #fff;
	background-color: #226281;
	color: #fff;
	padding: 11px;
	text-align: left;
	z-index: 3;
	min-width:240px;
	width:100%;
	/*background-color: #00FF00;*/
}
div#contentDetails
{
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px solid #fff;
	background-color: #226281;
	color: #fff;
	padding: 11px;
	text-align: justify;
	z-index: 3;
}
div#divStructure
{
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	border: 0px solid #fff;
	background-color: #226281;
	/*background-color: #FFF000;*/
	color: #fff;
	padding: 11px;
	text-align: justify;
	z-index: 3;
	min-width:240px;
}

div.labelDivStructure
{
	border: solid 0px black; /**/
	min-width: 120px;
	 /*background-color: #FFF000;	*/
	float: left;
	height: 20px;
}

div.labelDivStructureEx
{
	border: solid 0px black; /**/
	min-width: 220px;
	 /*background-color: #FFF000;	*/
	float: left;
	height: 20px;
}

div.DivStructureLeft
{
	border: solid 0px black;
	min-width: 120px;
	 /*background-color: #FFF000;*/	
	float: left;
	height: 20px;
}
div.DivStructureRight
{
	border: solid 0px black; /**/
	min-width: 320px;
	/*background-color: #FFF000;	*/
	float: right;
	height: 20px;
}

div#contentList a:link
{
	color: #3366cc;
}
div#contentList a:visited
{
	color: #3366cc;
}
div#contentList a:hover
{
	background-color: #e6e6fa;
	color: #000000;
}

/******************/
.labelStyleBold
{
   font-size: 11px;
   font-family: tahoma,verdana,arial,helvetica,sans-serif;
   text-align: right; /*border-bottom: 1px solid #ADAAAD;*/
   margin-right: 5px;
   color: #cccccc;
   min-width: 200px;	
   font-weight: bold;
}
table.tableDetails
{
	width: 100%;
	padding: 21px 1px 1px 1px;
	/*background-color:#C00CC0;*/
	/*border: solid 1px #000000;*/
	/*border-bottom: dashed 1px #CDCDCD;*/
}

td.leftCell
{
	width: 30%; /* Dimensioni per browser standard compliant */
	padding: 4px 5px 4px 0px;
	/*background-color:#C00000;*/
	border-bottom: dashed 1px #CDCDCD;/**/
}

td.rightCell
{
	width: 70%;/**/
	padding: 4px 0px 4px 5px;
	/*background-color:#00C000;*/
	border-bottom: dashed 1px #CDCDCD;/**/
}

td.leftCell
{
	width: 30%; /* Dimensioni per browser standard compliant */
	padding: 2px 5px 2px 0px;
	/*background-color:#C00000;*/
	border-bottom: dashed 1px #CDCDCD;/**/
}

td.rightCell
{
	width: 70%;/**/
	padding: 2px 0px 2px 5px;
	/*background-color:#00C000;*/
	border-bottom: dashed 1px #CDCDCD;/**/
	text-align:right;
}
td.leftCellLite
{
	width: 15%; /* Dimensioni per browser standard compliant */
	padding: 2px 5px 2px 0px;
	/*background-color:#C00000;*/
	border-bottom: dashed 1px #CDCDCD;/**/
}

td.rightCellLite
{
	width: 35%;/**/
	padding: 2px 5px 2px 5px;
	/*background-color:#00C000;*/
	border-bottom: dashed 1px #CDCDCD;/**/
}

.labelTitle
{
	font-weight: bold;
	font-size: 11px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	color: #cccccc;
	text-align:right;
	min-width: 100%;
	width: 100%;
	
	/*border: solid 1px #000000;*/
}

.labelContent
{
	font-size: 11px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	margin-right: 5px;
	color: #cccccc;
	min-width: 100%;
	width: 100%;
	/*border: solid 1px #000000;*/
}

.chkContent
{
	font-size: 10px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	color: #ffffff;
	width: 100%;
}

.ddlContent
{
	font-size: 10px;
	background-color: #e6e6fa;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	min-width: 100%;
	width: 100%;
}

.textBoxContent
{
	border-right: #666 1px solid;
	border-top: #666 1px solid;
	font-size: 11px;
	border-left: #666 1px solid;
	min-width: 100%;
	width: 100%;
	border-bottom: #666 1px solid;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	background-color: #e6e6fa;
	text-align: left;
}
